{
"reserved\\aguse.js":{"txt":"aguse.jpで調査","category":"browse,","action":"command,drop,"},
"reserved\\back.js":{"txt":"戻る","category":"browse,","action":"command,"},
"reserved\\close.js":{"txt":"閉じる","category":"tab,","action":"command,"},
"reserved\\closeLeft.js":{"txt":"左をすべて閉じる","category":"tab,","action":"command,"},
"reserved\\closeRight.js":{"txt":"右をすべて閉じる","category":"tab,","action":"command,"},
"reserved\\copy+.js":{"txt":"追加コピー","category":"edit,","action":"command,drop,"},
"reserved\\copy.js":{"txt":"コピー","category":"edit,","action":"command,drop,"},
"reserved\\copyAnchor+.js":{"txt":"Aタグで追加コピー","category":"edit,","action":"command,drop,"},
"reserved\\copyAnchor.js":{"txt":"Aタグでコピー","category":"edit,","action":"command,drop,"},
"reserved\\copySelectionHtml.js":{"txt":"選択HTMLをコピー","category":"edit,","action":"command,drop,"},
"reserved\\copyHtml.js":{"txt":"HTMLをコピー","category":"edit,","action":"command,drop,"},
"reserved\\copyTitle.js":{"txt":"タイトルをコピー","category":"edit,","action":"command,drop,"},
"reserved\\copyUrl.js":{"txt":"URLをコピー","category":"edit,","action":"command,drop,"},
"reserved\\copyTitleUrl.js":{"txt":"タイトルとURLをコピー","category":"edit,","action":"command,drop,"},
"reserved\\duplicate.js":{"txt":"現在のタブを複製","category":"tab,","action":"command,"},
"reserved\\exit.js":{"txt":"終了","category":"browse,app,","action":"command,"},
"reserved\\forward.js":{"txt":"進む","category":"browse,","action":"command,"},
"reserved\\go.js":{"txt":"移動","category":"browse,","action":"drop,"},
"reserved\\goAddSearchPage.js":{"txt":"検索エンジンの追加","category":"app,","action":"command,"},
"reserved\\goDownloadPage.js":{"txt":"配布元ホームページを開く","category":"app,","action":"command,"},
"reserved\\hilite.js":{"txt":"ハイライト","category":"hilite,","action":"command,drop,"},
"reserved\\hiliteAll.js":{"txt":"全てのタブでハイライト","category":"hilite,","action":"command,drop,"},
"reserved\\localhome.js":{"txt":"ローカルホームへ移動","category":"browse,","action":"command,"},
"reserved\\newBlankPage.js":{"txt":"新しい空白ページを開く","category":"tab,browse,","action":"command,"},
"reserved\\newActiveTab.js":{"txt":"新規アクティブタブで開く","category":"tab,browse,","action":"command,drop,"},
"reserved\\newBackgroundTab.js":{"txt":"新規バックグラウンドタブで開く","category":"tab,browse,","action":"command,drop,"},
"reserved\\newHighSecurity.js":{"txt":"新規で高セキュリティで開く","category":"browse,","action":"command,drop,"},
"reserved\\openClosed.js":{"txt":"最近閉じたページを開く","category":"tab,","action":"command,"},
"reserved\\openFirefox.js":{"txt":"Firefoxで開く","category":"browse,","action":"command,drop,"},
"reserved\\openIE.js":{"txt":"Internet Explorerで開く","category":"browse,","action":"command,drop,"},
"reserved\\openOpera.js":{"txt":"Operaで開く","category":"browse,","action":"command,drop,"},
"reserved\\refresh.js":{"txt":"最新の状態に更新","category":"tab,browse,","action":"command,"},
"reserved\\refreshAllCompletely.js":{"txt":"全て最新の状態に更新"},
"reserved\\scrollBottom.js":{"txt":"一番下へスクロール","category":"browse,","action":"command,"},
"reserved\\scrollTop.js":{"txt":"一番上へスクロール","category":"browse,","action":"command,"},
"reserved\\securityAllAllow.js":{"txt":"セキュリティを全て許可","category":"browse,","action":"command,"},
"reserved\\securityAllDisallow.js":{"txt":"セキュリティを全て非許可","category":"browse,","action":"command,"},
"reserved\\setupMouseGesture.js":{"txt":"マウスジェスチャ ボタン設定","category":"app,","action":"command,"},
"reserved\\showExplorerBarPlus.js":{"txt":"ExplorerBarPlusの表示切替","category":"app,","action":"command,"},
"reserved\\snattei.js":{"txt":"snatteiでダウンロード","category":"download,","action":"drop."},
"reserved\\up.js":{"txt":"上へ移動","category":"browse,","action":"command,"},
"reserved\\zoom100.js":{"txt":"ズーム：100%","category":"browse,","action":"command,"},
"reserved\\zoom150.js":{"txt":"ズーム：150%","category":"browse,","action":"command,"},
"reserved\\zoom200.js":{"txt":"ズーム：200%","category":"browse,","action":"command,"},
"reserved\\zoom300.js":{"txt":"ズーム：300%","category":"browse,","action":"command,"},
"reserved\\zoom400.js":{"txt":"ズーム：400%","category":"browse,","action":"command,"},
"reserved\\zoom500.js":{"txt":"ズーム：500%","category":"browse,","action":"command,"},
"reserved\\zoomMinus.js":{"txt":"ズーム：-25%","category":"browse,","action":"command,"},
"reserved\\zoomPlus.js":{"txt":"ズーム：+25%","category":"browse,","action":"command,"}}